<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        {% load static %}

        <title>
            {% block title %}{% endblock title%}
        </title>

        <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">

        <script src="{% static 'scripts/jquery.min.js' %}"></script>
        <script src="{% static 'scripts/bootstrap.min.js' %}"></script>
        {% block js %}
        {% endblock js%}
    </head>
    <body>

        {% block content %}
        {% endblock content %}

    </body>
</html>